#b10g1{
    background:#e46825;
    color:#ffffff;
}
#b10g1 h2{
    font-size:36pt;
    line-height:42pt;
    color:#ffffff;
}
#b10g1 h2 span{
    font-weight:700;
}
#b10g1 a{
    color:#ffffff;
    font-weight:700;
}
#b10g1 a:hover{
    text-decoration:underline;
}
#b10g1 .btn{
    color:#e46825;
    text-decoration:none;
}
#b10g1 .btn:hover{
    text-decoration:none;
}
#b10g1 .sh{
    padding-top:10px;
    font-style:italic;
}

p.leader{
    font-size:1.3em;
    margin-bottom:20px;
    font-weight:300;
}

#connect-intro-home h1,
#cube-family-home h1{
    color:#48525a;
    font-size:2.5em;
    line-height:30pt;
    font-weight:700;
    text-shadow:none;
    margin:0;
    padding:30px 0 12px 0;
}
#connect-intro-home{
    background:#f2f2f2;
    border-bottom:1px solid #f9f9f9;
    padding-bottom:40px;
}
